[Desktop Entry]
Name=GccOptions

Comment=GNU C Compiler

Type=Service
Exec=gcc
X-TDE-ServiceTypes=TDevelop/CompilerOptions
X-TDE-Library=libkdevgccoptions
X-TDevelop-Version=5
X-TDevelop-Language=C
X-TDevelop-Args=gcc
X-TDevelop-Default=true
